
#wb_header { height: 33px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2104px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 29px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: rgba(164, 245, 132, 0.27); }
body.site:before { background: transparent url("../gallery_gen/919954e678a2a674b79167117c852d13.jpg") repeat fixed center center; background-size: cover; opacity: 0.31; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2166px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2166px; min-height: 2166px; }
#wb_element_instance17 { top: 0px; left: 225px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 270; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: left; }
#wb_element_instance17 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance17 li { margin: 10px; }
#wb_element_instance17 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance17 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 640px; left: 0px; min-width: 1200px; width: 1200px; min-height: 90px; height: 90px; display: block; z-index: 88; }
#wb_element_instance19 { top: 0px; left: -120px; min-width: 1450px; width: 1450px; min-height: 230px; height: 230px; display: block; z-index: 92; }
#wb_element_instance19 > .wb_shp { display: block; background-color: rgba(185, 247, 176, 0.59); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1450px; height: 230px; }
#wb_element_instance19 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance20 { top: -5px; left: 0px; min-width: 293px; width: 293px; min-height: 240px; height: 240px; display: block; z-index: 99; overflow: hidden; }
#wb_element_instance20 img { width: 318.81497797357px; height: 240px; display: block; position: relative; left: -25.814977973569px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 710px; left: 0px; min-width: 1180px; width: 1180px; min-height: 570px; height: 570px; display: block; z-index: 100; background: transparent; touch-action: manipulation; }
#wb_element_instance21 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance21 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance22 { top: 310px; left: 250px; min-width: 800px; width: 800px; min-height: 350px; height: 350px; display: block; z-index: 101; overflow: hidden; }
#wb_element_instance22 img { width: 800px; height: 444px; display: block; position: relative; left: 0px; top: -94px; max-width: inherit; }
#wb_element_instance23 { top: 40px; left: 260px; min-width: 900px; width: 900px; min-height: 154px; height: 154px; display: block; z-index: 102; }
#wb_element_instance23 img { width: 900px; height: 154px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 1990px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 112; }
#wb_element_instance25 form .form-area-field { height: 148px; }
#wb_element_instance25 { top: 1390px; left: 260px; min-width: 690px; width: 690px; min-height: 480px; height: 480px; display: block; z-index: 114; }
#wb_element_instance26 { top: 2030px; left: 1020px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 115; }
#wb_element_instance27 { top: 1450px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 113; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance27 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance28 { top: 5px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 88; }
#wb_element_instance29 { top: 49px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance25 form td { text-align: right; }
#wb_element_instance25 form tr.area-row > th { height: 1%; }
#wb_element_instance25 form tr.area-row > td { height: 1%; }
#wb_element_instance25 form tr.form-footer > td { height: 20px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
